Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 24 May 2021 15:16:05 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9612292318 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:43 PM, 24th May                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:44 PM, 24th May                     hi                    Hi Sohaib,           06:44 PM, 24th May                     hi                    Mohammed here           06:44 PM, 24th May                     hi                    Actually im q           06:45 PM, 24th May                     hi                    Enquiring about shukran points which was not transferred in my account yet           06:45 PM, 24th May                     hi                    My order got delivered more than 6 months ago but points yet to be credited           06:45 PM, 24th May                   Sohaib                   Could you please share with us email ID has been liked by shkran card           06:47 PM, 24th May                   Sohaib                   Hi Mohammed, I'm not getting a response from you. Are we still connected?           06:49 PM, 24th May                     hi                    [email-masked]           06:49 PM, 24th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           06:50 PM, 24th May                     hi                    Yes it is linked with shukran card           06:50 PM, 24th May                   Sohaib                   AS per your account information, your shukran point has been already added to your account 6 points           06:52 PM, 24th May                     hi                    Im talking about the points for order no.9612292318           06:53 PM, 24th May                     hi                    Which should be 18 not 6           06:54 PM, 24th May                     hi                    Total has to be 24 in the shukran account instead of 6           06:55 PM, 24th May                   Sohaib                   kindly note that we can see that your order has been placed on Nov 5, 2020, on that time your shukran card was not linking  your shukran has been linked on 05/07/2021 06:04 AM           06:56 PM, 24th May                     hi                    Yes, thats right           06:57 PM, 24th May                     hi                    But now it is more than 14 days still the points has not been transferred to shkran acount           06:57 PM, 24th May                   Sohaib                   Did you mean this order 9612292318           06:58 PM, 24th May                     hi                    The shkran points for above order has not been transfrd in my shkran acnt even after linking my acout on 05/07/2021           06:59 PM, 24th May                     hi                    Its more than 14 days now           06:59 PM, 24th May                     hi                    Hi sohaib, im not getting a response from you.Are we still connected           07:03 PM, 24th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:04 PM, 24th May                     hi                    Ok           07:04 PM, 24th May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:10 PM, 24th May                     hi                    How much time it will take for resolving the issue           07:10 PM, 24th May                   Sohaib                   We will inform you through the above mentioned email address soon           07:10 PM, 24th May                     hi                    Can i expect an update tonight           07:11 PM, 24th May                   Sohaib                   We will do our the best to fix it ASAP.           07:13 PM, 24th May                   Sohaib                   Is there anything else I can help you with?           07:14 PM, 24th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:15 PM, 24th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2618925